{
  "verseBefore": "You must all bring the bull before the tent of meeting, and Aaron and his sons must lay their hands on its head. ",
  "verseAfter": "And you shall bring the bull to the face of the tent of meeting, and Aaron and his sons shall lay their hands on the head of the bull. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-09-27T13:54:13.225Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
